-- 基础信息
base_info = {
	group_id = 133003204
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 819, monster_id = 21010201, pos = { x = 2320.063, y = 207.968, z = -1132.062 }, rot = { x = 0.000, y = 192.708, z = 0.000 }, level = 5, drop_id = 1000100, area_id = 1 },
	{ config_id = 820, monster_id = 21010201, pos = { x = 2320.917, y = 207.765, z = -1132.591 }, rot = { x = 0.000, y = 237.557, z = 0.000 }, level = 5, drop_id = 1000100, area_id = 1 },
	{ config_id = 821, monster_id = 21010301, pos = { x = 2321.446, y = 207.668, z = -1133.025 }, rot = { x = 0.000, y = 210.229, z = 0.000 }, level = 5, drop_id = 1000100, area_id = 1 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = suite_2,
		monsters = { 819, 820, 821 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
